
/*font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/
body{
	box-sizing: border-box;
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
	background-color:#08659e;
}

/*.columnInfo{
	padding: 5px;
	background-color: #e7904b;

}*/
.columnList{
	padding: 20px;
	background-color: #e7904b;
	border-radius: 1.5rem;

	
}

h1{
	font-family: 'Lato', sans-serif;
	text-align: center;
	border-top:2px solid black;
	border-bottom:2px solid black;
	background-color: #eeeee4;
}

/*.h4{
	background-color: #e7904b;
}*/
/*h4{
	border:2px solid black;
	display:flex;
	justify-content: center;
}
*/
h2{
	font-size: 2rem;
	text-align:center;
}

h3{
	font-size: 1.5rem;
	text-align:center;
}
h4{
	text-align: center;
}
form{
	text-align:center;
}

#todoContainer ol{
	
	display: flex;
	justify-content: center;
	align-items: center;
}

